Start CLI device authorization
POST
application/json- body
deviceToken*string32-128 character hexadecimal token generated by the CLI
[key: string]?unknownRegistered, awaiting authorization
application/json- response
success*booleandeviceToken*stringexpiresIn*numberinterval*number[key: string]?unknowncurl -X POST 'https://api.mailly.site/cli/auth/init' \ -H 'Content-Type: application/json' \ -d '{ "deviceToken": "string", "property1": null, "property2": null}'{ "success": true, "deviceToken": "string", "expiresIn": 0, "interval": 0, "property1": null, "property2": null}